[repositories] devel: [groups] [packages] [maintainers] [changelog]

 audacious-plugins-wavpack: Audacious input plugin for wavpack

Name:audacious-plugins-wavpack
Release:3.10.1-1mamba
Architecture:i586
Group:Applications/Multimedia
Description:This package provides an Audacious input plugin that reads WavPack compressed files.
Size:22.19 KB
Download:audacious-plugins-wavpack-3.10.1-1mamba.i586.rpm
Source RPM:audacious-plugins
Provides:wavpack.so audacious-plugins-wavpack[=3.10.1-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig audacious[>=3.10.1] audacious-plugins[>=3.10.1] libaudcore.so.5 libaudtag.so.3 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) libm.so.6 libpthread.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libwavpack.so.1
RPM requirements:ldconfig audacious audacious-plugins audacious glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libwavpack
Required by:
Build required by:
Filenames:/usr/lib/audacious/Input/wavpack.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.